Page MenuHomePhabricator

Visualize unique devices data {bear}
Closed, ResolvedPublic13 Estimated Story Points

Description

Visualize unique devices data in dashiki.

The same layout we use for vital signs would be a great one to visualize unique devices data for monthly and daily.

The bulk of the work here is making a new module that works with the uniques AQS endpoints the same way the current pageviews.js works

Event Timeline

Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a project: Analytics-Backlog.
Nuria added a subscriber: Nuria.
Nuria triaged this task as Medium priority.Jan 27 2016, 12:49 AM
Nuria set Security to None.
Milimetric set the point value for this task to 13.
mforns renamed this task from Visualize unique devices data in dashiki to Visualize unique devices data in dashiki {bear}.Apr 18 2016, 4:56 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.

Change 285977 had a related patch set uploaded (by Mforns):
Add unique devices api

https://gerrit.wikimedia.org/r/285977

Change 287192 had a related patch set uploaded (by Mforns):
Add support for unique devices in pageview api

https://gerrit.wikimedia.org/r/287192

Change 285977 abandoned by Mforns:
Add unique devices api

Reason:
I created another one with the last changes.

https://gerrit.wikimedia.org/r/285977

Change 287192 merged by Milimetric:
Add support for unique devices in pageview api

https://gerrit.wikimedia.org/r/287192

Change 288104 had a related patch set uploaded (by Mforns):
Fix unique devices bugs

https://gerrit.wikimedia.org/r/288104

Change 288104 merged by Milimetric:
Fix unique devices bugs. Update to knockout 3.4

https://gerrit.wikimedia.org/r/288104

Change 290306 had a related patch set uploaded (by Nuria):
MonthlyUnique devices metric should be bookmarkeable

https://gerrit.wikimedia.org/r/290306

Change 290306 merged by Mforns:
MonthlyUniqueDevices metric should be bookmarkeable

https://gerrit.wikimedia.org/r/290306

Danny_B renamed this task from Visualize unique devices data in dashiki {bear} to Visualize unique devices data {bear}.May 24 2016, 8:40 PM
Danny_B added a project: Analytics-Dashiki.